[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device=PD0630
SetupPlugIn=

[Common]
Device_Description           =Creative WebCam Live!
Do_Not_Display_Progress_Dlg  =0
Do_Not_Prompt_Connect_Device =0
Do_Not_Prompt_Error_Message  =0
Force_Install                =0
Opt_InstallSequence          =0
Silent_Mode                  =1
No_Cleanup                   =1
Inf_Files_To_Search          =oem*.inf
OS_Ver_To_Install            =*

App_For_Connect_Device_Msg   = ConnDev.exe

[PD0630]
Inf_File            =P0630Dev.inf
Uninstall_String    =Creative PD0630
Ins_HardwareId      =*
Relative_Dir        =
Ins_Parameters      =-plugin P0630Pin.dll
PreIns_Parameters   =-plugin P0630Pin.dll
Install_Section     =
Force_Install       =0
Opt_InstallSequence =0
OS_Ver_To_Install   =*
